<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af5a99d39589df9c134bf112224bcb0a">
  <dict>
    <!--2021-09-17 15:12:25.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
